Witcher 3: Wild Hunt "More Quick Slots and Quick Inventory (больше предметов в радиальном меню + меню инвентаря) v1.30"

Имя файлаmorequickslots.rar
Размер11.74 Мб
Дата добавления
ДобавилSanKram
Скачиваний1376
Комментариев15
Понравилось14
Описание и инструкции

  • Есть возможность добавить больше предметов для быстрого доступа, а так-же войти в инвентарь.
    Спойлер
    Установка: папку modMoreQuickSlots кидаем в папку mods, если нет ее создаем в папке с игрой. Папку bin кидаем поверх игровой.
Нравится14
Комментарии (15)
  • 0
    Igorrus
    На v1.31. Ошибка скрипта! Не работает.
  • 2
    SanKram
    Igorrus
    В том то и дело мало тех у кого GOTY. Там чего-то с файлами намутили потому и модов нет(не обновляются). Все на v1.30. На GOTY нет почти ничего. По пальцам одной руки сосчитать можно!
  • 2
    Igorrus
    1SanKram1
    Для Goty Нужен базовый сценарий (от1.30) : Base 1.30 scripts-1971-patch1-30 и версия станет 1.30, выложи его отдельно и моды заработают, но только не этот( на нексусе сам только что скачал), не смог его запустить!
  • 1
    SanKram
    Igorrus
    Я пробовал шаманить с GOTY конфликты дикие. Пришлось откатиться на v1.30
  • 1
    Igorrus
    1SanKram1
    Этот мод запустил, был конфликт с modAlwaysFullExp. С патчем Base 1.30 scripts-1971-patch1-30 все моды заработали на GOTY/
  • 2
    Dzengrave
    Господа, на данный момент, есть где-нибудь патч 1.30 отдельным файлом?
  • 0
    Bopон
    Dzengrave
    Вот этот качал, рабочий 1.30: cloud.mail.ru/public/EFNJ/penHuPaWM
  • 0
    Dzengrave
    Bopон
    увы, что-то пошло не так. Это точно 1.30? В архиве какой-то 2.0.0.51 вообще. Игру 1.22 патчер не видит.
  • 0
    Bopон
    Dzengrave
    Это точно 1.30. Почему он так называется не знаю, но после установки версия в игре 1.30. Его нужно ставить поверх 1.24. Вот здесь все патчи и инструкции по установке: gamer-mods.ru/load/the_witcher_3_wild_hunt/patch..
  • 1
    на 1.31 от гог не идет( Очень печально((
  • 0
    Dimanbll
    на 1.31 гог не пашет, после минуты игры или около того жуткий зависон. Странно на нексусе качал версию именно для гог 1.31, эх..
  • 0
    Вот на 1.31 только точно нужно знать какая у вас версия goty или нет и качать мод совместимый с ващей версией игры www.nexusmods.com/witcher3/mods/1221/? У меня на Goty 1.31 все запустилось и пашет.Могут быть конфликты с другими модами.Объединил modMoreQuickSlots и modMergeSlotsAndSortEverything с помощью Script merger 0.6.2,но опять же SortEverything нужно качать совместимую версию с модом modMoreQuickSlots www.nexusmods.com/witcher3/mods/1710/?
    Спойлер
  • 0
    Igorrus
    Подтверждаю, на 1.31 не работает даже с модом совместимости
  • 0
    Deliano
    Ребят, подскажите как забиндить клавишу на окно с зельями и маслами. Проблемы с английским, а текста очень много да и переводчика не везде поймешь. Спасибо
  • 0
    Версия игры GOTY 1.31.
    >Поверх версии - Unification patch for 1.31 and 1.31GOTY game versions-2134-1-1
    >Далее это modMoreQuickSlots-1.31.3.zip-1221-1-31-3
    >Примечание в том, что есть еще такой же мод, только для GOTY, но он не будет работать! Поэтому ставим тот, который без пометки "GOTY"!
    >Программой для редактирования биндов не пользуемся, не сработает!
    >Открыть Notepad++, AkelPad > открыть user.settings > скопировать в конец файла user.settings то, что находится в файле quick_slots_patch.txt.
    >quick_slots_patch.txt. находится по адресу modMoreQuickSlots- 1.31.3.zip-1221-1-31-3.zip \modMoreQuickSlots\ key_bindings
    >Список рабочих клавиш там же, но в документе keys.txt
    >Хотите свои настройки клавиш - редактируем документ перед копированием > quick_slots_patch.txt.
    >>> IK_F1=(Action=DrinkPotion5) <<< ПРИМЕР.
    IK_F1 > где F1 это клавиша которую мы биндим.
    DrinkPotion5 > дословно выпить зелье с номером ячейки 5.
    К примеру если мне надо, чтобы в слоте 6 стоял бинд на клавишу V, строка будет выглядеть так:
    IK_V=(Action=DrinkPotion6)
    Спойлер
B
i
u
Спойлер